/* ==========================================================================
  REVIEW
===========================================================================*/

$review-gap: 35px;

.review {

  .label-location {
    margin-top: $review-gap;
  }

  + .review {
    border-top: 3px solid $color-gray-light;
    padding-top: 50px;
    margin-top: 50px;
  }
}

.review__name {
  font-weight: $font-weight-regular;
}

.review__body {
  margin-top: $review-gap;
}

/* end review */